package cn.ysk.cashier.utils;

import java.util.concurrent.CompletableFuture;

/**
 * 线程相关
 */
public class Threads {
    /**
     * 并行执行
     * @param cfs
     */
    public static void call(CompletableFuture<?>... cfs){
        CompletableFuture.allOf(cfs);
    }
}
